.main__right {
  background: url(../img/consult/maincons.webp?v=1.2) center no-repeat;
  background-size: cover;
}

.meaning__descr {
  border: 1px solid rgba(37, 37, 37, 0.25);
  border-radius: 25px;
  padding: 25px;
  margin-top: clamp(2.188rem, 1.827rem + 1.2vw, 3.125rem);
}
.meaning__descr ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}
.meaning__descr ul li {
  width: 85%;
  position: relative;
  margin-top: 0;
  line-height: 130%;
  padding-left: 20px;
}
.meaning__descr ul li::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 10px;
  background: #887869;
  position: absolute;
  top: 2px;
  left: 0px;
}

.meaning__btn {
  border-radius: 10px;
  padding: 11px clamp(2.5rem, 1.827rem + 2.24vw, 4.25rem);
  background: #887869;
  font-weight: 700;
  font-size: clamp(1rem, 0.904rem + 0.32vw, 1.25rem);
  line-height: 110%;
  text-transform: lowercase;
  color: #fff;
  border: 2px solid #887869;
  width: fit-content;
  margin: 0 auto;
  display: block;
  margin-top: clamp(1.875rem, 1.514rem + 1.2vw, 2.813rem);
  cursor: pointer;
  transition: all ease-in-out 0.3s;
}
.meaning__btn:hover {
  background: transparent;
  color: #887869;
  transform: scale(0.98);
}

@media (max-width: 1024px) {
  .meaning__descr {
    padding: 20px;
  }
  .meaning__descr ul {
    grid-template-columns: 1fr;
  }
  .meaning__descr ul li {
    width: 95%;
  }
}
@media (max-width: 480px) {
  .meaning__descr ul li::before {
    width: 10px;
    height: 10px;
    top: 3px;
  }
}
.prep__section {
  background: rgba(136, 120, 105, 0.15);
  margin: clamp(3.125rem, 1.944rem + 3.94vw, 6.25rem) 0 0;
  border-radius: 25px;
  padding: clamp(3.125rem, 1.944rem + 3.94vw, 6.25rem) 0;
}

.prep__items {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: clamp(2.188rem, 1.827rem + 1.2vw, 3.125rem);
}
.prep__items .prep__item {
  display: flex;
  gap: 11px;
  align-items: center;
  padding: 12px 8px;
  border-radius: 25px;
  background: #fff;
}
.prep__items .prep__item img {
  width: 22px;
  background: #edebe9;
  border-radius: 50px;
  padding: 8px;
}
.prep__items .prep__item .prep__item-descr {
  width: 60%;
  margin-top: 0;
}

@media (max-width: 1480px) {
  .prep__items .prep__item .prep__item-descr {
    width: 70%;
  }
}
@media (max-width: 1480px) {
  .prep__items .prep__item .prep__item-descr {
    width: 90%;
  }
}
.why__title {
  position: relative;
  z-index: 99;
  text-align: center;
}

.why__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.why__items {
  display: flex;
  gap: 20px;
  margin-top: 75px;
  position: relative;
  z-index: 1;
}
.why__items::before {
  content: "";
  background: url(../img/consult/whybg.webp?v=1.2) center no-repeat;
  width: 254px;
  height: 254px;
  top: -118px;
  position: absolute;
  left: -148px;
  z-index: -1;
  border-radius: 50%;
}
.why__items .why__item {
  padding: 35px 25px 50px;
  border: 1px solid rgba(37, 37, 37, 0.25);
  border-radius: 25px;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  background: rgba(136, 120, 105, 0.15);
}
.why__items .why__item-top {
  position: relative;
}
.why__items .why__item-top .why__item-num {
  position: absolute;
  font-weight: 700;
  font-size: 100px;
  color: #252525;
  top: -92px;
  left: 8px;
  font-variant-numeric: lining-nums;
  line-height: normal;
}
.why__items .why__item-top hr {
  border: 2px solid #887869;
  height: 0;
  margin: 0;
  margin-left: 80px;
}
.why__items .why__item-title {
  margin-top: 30px;
}
.why__items .why__item-descr {
  width: 100%;
  line-height: 130%;
}

@media (max-width: 1480px) {
  .why__items {
    margin-top: 65px;
  }
  .why__items .why__item {
    padding: 25px 25px 35px;
  }
  .why__items .why__item-top .why__item-num {
    font-size: 85px;
    top: -74px;
  }
  .why__items .why__item-top hr {
    margin-left: 70px;
  }
}
@media (max-width: 1100px) {
  .why__items {
    display: grid;
    width: 60%;
    justify-content: center;
    align-items: center;
    justify-items: center;
    margin: 0 auto;
    gap: 60px;
    margin-top: 65px;
  }
}
@media (max-width: 480px) {
  .why__items {
    width: 100%;
    gap: 55px;
    margin-top: 55px;
  }
  .why__items .why__item {
    padding: 25px;
  }
  .why__items .why__item-top .why__item-num {
    font-size: 80px;
    top: -70px;
  }
}
.reviews__section {
  background: rgba(136, 120, 105, 0.15);
  border-radius: 25px;
  margin: clamp(4.688rem, 4.087rem + 2vw, 6.25rem) 0;
  padding: clamp(2.188rem, 0.625rem + 5.21vw, 6.25rem) 0;
  position: relative;
}
.reviews__section svg {
  position: absolute;
  right: 0;
  bottom: 0;
}

.reviews__swiper-box {
  margin-top: clamp(1.875rem, 1.394rem + 1.6vw, 3.125rem);
  position: relative;
}
.reviews__swiper-box .swiper-wrapper {
  height: 450px;
}

.reviews__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 25px;
  cursor: pointer;
}

.reviews__section .swiper-button-prev {
  left: -65px;
  transition: all ease-in-out 0.3s;
}
.reviews__section .swiper-button-prev:hover {
  transform: scale(0.98);
}

.reviews__section .swiper-button-prev::after {
  content: "\e922";
  font-size: clamp(1.563rem, -2.167rem + 4.03vw, 2.188rem);
  font-family: "icomoon";
  background: #887869;
  border-radius: 50%;
  color: #fff;
  padding: 15px;
}

.reviews__section .swiper-button-next {
  right: -65px;
  transition: all ease-in-out 0.3s;
}
.reviews__section .swiper-button-next:hover {
  transform: scale(0.98);
}
.reviews__section .swiper-button-next::after {
  content: "\e924";
  font-size: clamp(1.563rem, -2.167rem + 4.03vw, 2.188rem);
  font-family: "icomoon";
  background: #887869;
  border-radius: 50%;
  color: #fff;
  padding: 15px;
}

@media (max-width: 1480px) {
  .reviews__swiper-box .swiper-wrapper {
    height: clamp(18.75rem, 15.75rem + 10vw, 25rem);
  }
}
@media (max-width: 1280px) {
  .reviews__section .swiper-button-next,
  .reviews__section .swiper-button-prev {
    display: none;
  }
}
.reviews__section {
  margin-bottom: 20px !important;
}

.contacts__section {
  margin-top: 20px !important;
  background: rgba(136, 120, 105, 0.15);
  border-radius: 25px;
}
.contacts__section .contacts__inner {
  text-align: center;
  padding-top: clamp(4.688rem, 4.087rem + 2vw, 6.25rem);
}
.contacts__section .contacts__inner .contacts__title {
  margin-bottom: 15px;
  width: 100% !important;
  text-align: left;
}
.contacts__section .contacts__inner .contacts__descr {
  margin: 0;
  text-align: left;
  margin-bottom: 25px;
}
.contacts__section .contacts__items-box {
  padding-bottom: 60px;
  position: relative;
}
.contacts__section .contacts__items {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 90px 0 120px;
}
.contacts__section .contacts__whatsapp {
  background: #73a163;
  padding: 15px 0 15px 80px;
  width: 316px;
  border: 2px solid #73a163;
  display: flex;
  border-radius: 25px;
  align-items: center;
  transition: all ease-in-out 0.3s;
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
}
.contacts__section .contacts__whatsapp:hover {
  transform: scale(0.98);
  background: transparent;
  color: #73a163;
}
.contacts__section .contacts__whatsapp:hover::after {
  color: #73a163;
}
.contacts__section .contacts__whatsapp::after {
  content: "\ea93";
  font-family: "icomoon";
  font-size: 34px;
  font-weight: 100;
  color: #fff;
  position: absolute;
  left: 25px;
  transition: all ease-in-out 0.3s;
}
.contacts__section .contacts__whatsapp::after:hover::after {
  color: #73a163;
}
.contacts__section .contacts__whatsapp:hover {
  color: #73a163;
}
.contacts__section .contacts__tg {
  background: #6695a8;
  padding: 15px 0 15px 80px;
  width: 316px;
  border: 2px solid #6695a8;
  display: flex;
  border-radius: 25px;
  align-items: center;
  transition: all ease-in-out 0.3s;
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
}
.contacts__section .contacts__tg:hover {
  transform: scale(0.98);
  background: transparent;
  color: #6695a8;
}
.contacts__section .contacts__tg:hover::after {
  color: #6695a8;
}
.contacts__section .contacts__tg:hover {
  color: #6695a8;
}
.contacts__section .contacts__tg::after {
  content: "\e90b";
  font-family: "icomoon";
  font-size: 34px;
  font-weight: 100;
  color: #fff;
  position: absolute;
  left: 25px;
  transition: all ease-in-out 0.3s;
}
.contacts__section .contacts__tg::after:hover {
  color: #6695a8;
}
.contacts__section .contacts__insta {
  background: #d26eb0;
  padding: 15px 0 15px 80px;
  width: 316px;
  border: 2px solid #d26eb0;
  display: flex;
  border-radius: 25px;
  align-items: center;
  transition: all ease-in-out 0.3s;
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
}
.contacts__section .contacts__insta:hover {
  transform: scale(0.98);
  background: transparent;
  color: #73a163;
}
.contacts__section .contacts__insta:hover::after {
  color: #d26eb0;
}
.contacts__section .contacts__insta::after {
  content: "\ea92";
  font-family: "icomoon";
  font-size: 34px;
  font-weight: 100;
  color: #fff;
  position: absolute;
  left: 25px;
  transition: all ease-in-out 0.3s;
}
.contacts__section .contacts__insta::after:hover::after {
  color: #d26eb0;
}
.contacts__section .contacts__insta:hover {
  color: #d26eb0;
}
.contacts__section .contacts__items-right {
  position: absolute;
  bottom: 0;
  right: 70px;
}
.contacts__section .contacts__items-right img {
  height: 420px;
}

@media (max-width: 1480px) {
  .contacts__section .contacts__items {
    padding: 0 0 0 70px;
  }
  .contacts__section .contacts__items-right {
    right: 0;
  }
  .contacts__section .contacts__items-right img {
    height: 390px;
  }
}
@media (max-width: 1200px) {
  .contacts__section .contacts__whatsapp,
  .contacts__section .contacts__tg,
  .contacts__section .contacts__insta {
    padding: 12px 0 12px 70px;
    font-size: 20px;
  }
  .contacts__section .contacts__whatsapp::after,
  .contacts__section .contacts__tg::after,
  .contacts__section .contacts__insta::after {
    font-size: 30px;
    left: 20px;
  }
  .contacts__section .contacts__items-right {
    right: 30px;
  }
  .contacts__section .contacts__items-right img {
    height: 340px;
  }
  .contacts__items-right {
    right: 60px;
  }
  .contacts__items-right img {
    height: 340px;
  }
}
@media (max-width: 1100px) {
  .contacts__section .contacts__inner .contacts__descr {
    width: 50%;
  }
  .contacts__items-right {
    right: 40px;
  }
}
@media (max-width: 1024px) {
  .contacts__section .contacts__items {
    padding: 0;
  }
}
@media (max-width: 950px) {
  .contacts__section .contacts__items-right {
    position: relative;
  }
  .contacts__section .contacts__items {
    flex-direction: column;
  }
  .contacts__section .contacts__items-box {
    padding-bottom: 0;
  }
  .contacts__section .contacts__inner .contacts__descr {
    width: 70%;
  }
  .contacts__section .contacts__whatsapp,
  .contacts__section .contacts__tg,
  .contacts__section .contacts__insta {
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .contacts__section .contacts__items-right {
    margin-top: 45px;
    right: 0;
  }
  .contacts__section .contacts__items-right img {
    height: 240px;
  }
}
@media (max-width: 600px) {
  .contacts__section .contacts__inner .contacts__descr {
    width: 90%;
  }
}
@media (max-width: 480px) {
  .contacts__section .contacts__inner .contacts__descr {
    width: 100%;
  }
  .contacts__section .contacts__whatsapp,
  .contacts__section .contacts__tg,
  .contacts__section .contacts__insta {
    justify-content: center;
    padding: 12px 0;
    width: 280px;
    margin-left: 0;
  }
  .contacts__section .contacts__whatsapp::after,
  .contacts__section .contacts__tg::after,
  .contacts__section .contacts__insta::after {
    font-size: 26px;
  }
  .contacts__section .contacts__items-right img {
    height: 200px;
  }
}
.swiper-button-prev::after,
.swiper-button-next::after {
  border: 2px solid #887869;
  box-sizing: border-box;
  transition: all 0.3s ease-out;
  padding: 10px !important;
}

.swiper-button-prev:hover::after,
.swiper-button-next:hover::after {
  color: #887869 !important;
  background: transparent !important;
  border-color: #887869 !important;
}